Subject: RE: need to order replacements
From: "Grace Pacini" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Wed, 30 Jan 2008 16:30:26 -0500

We haven't forgotten you ~ my supervisor is working on this one because the
dimensions aren't matching anything we have in stock.  You should hear from
me tomorrow.

Sorry for the delay.

Grace

Battery Giant

 

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, January 30, 2008 11:57 AM
To: BatteryGiant
Subject: need to order replacements

Grace,

I need to order 2 replacement batteries, both the same.  It is for a 12A,
(350 VA), UPS.  The dimensions of the current battery is 

5 1/4" Long x 2 1/4" High x 2 1/2" Deep.  The last 2 I ordered are bigger
than that so I am thinking those are for the "500s" UPS units.

Can you call me or email me back on this?

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]